[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonEvent

Daemon event handler prototype

## Declaration

Source position: daemonapp.pp line 27

`type TDaemonEvent = procedure(`
`Sender: TCustomDaemon`
`) of object;`

## Arguments

`Sender` |  | Daemon instance

## Description

TDaemonEvent is used in event handling. The Sender is the TCustomDaemon instance that has initiated the event.